<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<RevisionTimerjob setting="Revision/Timerjob" friendlyName="Timerjob">
		<Recipients expand="true" friendlyName="Email" setting="PageRevision/EmailList" xdt:Transform="Remove" xdt:Locator="Match(friendlyName)"></Recipients>
		<SetRevisionPages expand="true" friendlyName="SetRevisionPages" setting="integer" xdt:Transform="Remove" xdt:Locator="Match(friendlyName)"></SetRevisionPages>
	</RevisionTimerjob>
</Config>